MySQL Forums
Forum List  »  Security

Re: validate_password plugin crash on 5.6.17 windows version
Posted by: frederic eveilleau
Date: May 14, 2014 03:53AM

Problem of hashing password with MySQL 5.6.15 with the plug-in validate_password is solved without any crash on MySQL 5.6.17 / Linux RHEL 6.2.

But for windows, password changes raise a crash of database service.
Does anyone encountered this problem?

Options: ReplyQuote


Subject
Views
Written By
Posted
Re: validate_password plugin crash on 5.6.17 windows version
1456
May 14, 2014 03:53AM


Sorry, you can't reply to this topic. It has been closed.

Content reproduced on this site is the property of the respective copyright holders. It is not reviewed in advance by Oracle and does not necessarily represent the opinion of Oracle or any other party.